Subject: Re: bug#23945: 25.1.50; Request for review: Gnus Cloud work in scratch/gnus-cloud

From: Ted Zlatanov <[email-masked]>
Date: Wed, 20 Jul 2016 08:55:53 -0400

On Tue, 19 Jul 2016 21:36:12 -0400 Noam Postavsky <[email-masked]> wrote: 

NP> On Tue, Jul 19, 2016 at 4:15 PM, Ted Zlatanov <[email-masked]> wrote:
>> Let me know, based on the docs, what the commit message should say. I
>> can't think of a good summary, since the work is really widespread in
>> order to make this package useful.

NP> Maybe something like "Bring gnus-cloud.el into working order", I
NP> gather from that thread that it was broken before, right? That's still
NP> not very descriptive but it looks like there's just a lot of little
NP> changes that aren't really tied together. Perhaps it would be better
NP> broken up into more commits (though that's probably not worth the
NP> trouble at this point).

All right... I squashed with the message you suggested. It's pushed so
I'll call this review done.

Ted